Somery 'install.php'PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191853 漏洞类型 未知
发布时间 2007-02-03 更新时间 2007-02-03
CVE编号 CVE-2007-0704 CNNVD-ID CNNVD-200702-044
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/86650
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-044
|漏洞详情
Somery0.4.6版本的install.php中存在PHP远程文件包含漏洞。远程攻击者可以借助skindir参数的一个URL,执行任意PHP代码。该向量不同于CVE-2006-4669。注意:该文件指出在安装后删除install.php。
|受影响的产品
Somery Somery 0.4.6
|参考资料

来源:MILW0RM
名称:2329
链接:http://www.milw0rm.com/exploits/2329
来源:VIM
名称:20070201True:Somery0.4.6(skindirinstall.php)Remotefileinclude
链接:http://www.attrition.org/pipermail/vim/2007-February/001265.html
来源:OSVDB
名称:33608
链接:http://osvdb.org/33608
来源:MILW0RM
名称:2329
链接:http://milw0rm.com/exploits/2329